.vacs-admin {
  display: flex;
  flex-direction: row;
  column-gap: 14px;
  background-color: #F3F6FC;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.vacs-admin .admin-menu {
  flex: 0 0 265px;
  height: 100%;
  overflow: hidden;
}
.vacs-admin .admin-content-wrapper {
  flex: 1;
  height: 100%;
  overflow: hidden;
}
.vacs-admin .admin-content {
  display: flex;
  flex-direction: column;
  row-gap: 11px;
  padding: 0 10px;
  overflow: hidden;
  color: #2F2F2F;
  width: 100%;
  height: 100%;
  user-select: text;
}
.vacs-admin .admin-content.viewer-content {
  padding: 10px;
}
.vacs-admin .admin-content.viewer-content .viewer-header {
  flex: 0 0 52px;
  padding: 3px 20px 2px 27px;
  display: flex;
  flex-direction: row;
  align-items: center;
  column-gap: 10px;
}
.vacs-admin .admin-content.viewer-content .viewer-header .viewer-title {
  font-size: 22px;
  font-weight: 500;
  color: #2F2F2F;
  flex: 1;
}
.vacs-admin .admin-content.viewer-content .viewer-header .back-button {
  flex: 0 0 30px;
  width: 30px;
  height: 30px;
  cursor: pointer;
  background-image: url("/img/2025/icon/archive/arrow_forward_ios.png");
  background-position: center center;
  background-repeat: no-repeat;
  transform: rotate(180deg);
}
.vacs-admin .admin-content .admin-viewer-wrapper {
  display: flex;
  flex-direction: column;
  flex: 1;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: #FCFCFC;
  border-radius: 10px;
}
.vacs-admin .admin-content .admin-content-title {
  color: #000000;
  font-size: 40px;
  font-weight: 400;
  line-height: 40px;
  overflow: visible;
  flex-shrink: 0;
  padding: 20px 10px;
}
.vacs-admin .admin-content .top-functions-wrapper {
  display: flex;
  flex-direction: column;
  flex-shrink: 0;
  row-gap: 30px;
  padding: 0 10px;
}
.vacs-admin .admin-content .top-functions-wrapper .admin-search-wrapper {
  display: flex;
  flex-direction: row;
  align-items: center;
  column-gap: 6px;
  width: 100%;
  max-width: 660px;
  height: 50px;
  flex-shrink: 0;
  padding: 0 8px;
  border-radius: 16px;
  background-color: #FCFCFC;
  border: 1px solid #FFFFFF;
  overflow: hidden;
}
.vacs-admin .admin-content .top-functions-wrapper .admin-search-wrapper:focus-within {
  border-color: #2962DB;
}
.vacs-admin .admin-content .top-functions-wrapper .admin-search-wrapper > input {
  flex: 1;
  border: none;
  outline: none;
  background-color: transparent;
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
  color: #2F2F2F;
}
.vacs-admin .admin-content .top-functions-wrapper .admin-search-wrapper > input::placeholder {
  color: #BFBFBF;
}
.vacs-admin .admin-content .top-functions-wrapper .admin-search-wrapper .admin-search-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 36px;
  width: 36px;
  height: 36px;
  background-position: center center;
  background-repeat: no-repeat;
  cursor: pointer;
}
.vacs-admin .admin-content .top-functions-wrapper .admin-search-wrapper .admin-search-icon:hover {
  border-radius: 50%;
  background-color: #F3F6FC;
}
.vacs-admin .admin-content .top-functions-wrapper .admin-search-wrapper .admin-search-icon.search-button {
  background-image: url("/img/2025/icon/admin/search.png");
}
.vacs-admin .admin-content .top-functions-wrapper .admin-search-wrapper .admin-search-icon.clear-button {
  background-image: url("/img/2025/icon/common/clear.png");
}
.vacs-admin .admin-content .top-functions-wrapper .admin-button-filter-wrapper {
  display: flex;
  flex-direction: column;
  row-gap: 15px;
  flex-shrink: 0;
  overflow: hidden;
  background-color: #FCFCFC;
  border-radius: 10px;
  padding: 26px 20px;
}
.vacs-admin .admin-content .top-functions-wrapper .admin-button-filter-wrapper .admin-button-filter-row {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  column-gap: 15px;
  width: 100%;
  height: 42px;
  flex-shrink: 0;
}
.vacs-admin .admin-content .top-functions-wrapper .admin-button-filter-wrapper .admin-button-filter-row .admin-button-group {
  display: flex;
  flex-direction: row;
  align-items: center;
  column-gap: 15px;
}
.vacs-admin .admin-content .top-functions-wrapper .admin-button-filter-wrapper .admin-button-filter-row .admin-button-group > div.btn {
  color: #ffffff;
  font-size: 16px;
  font-weight: 400;
}
.vacs-admin .admin-content .admin-table-wrapper {
  position: relative;
  display: flex;
  flex-direction: column;
  flex: 1;
  row-gap: 1px;
  overflow-x: hidden;
  overflow-y: auto;
  padding: 0 10px;
}
.vacs-admin .admin-content .admin-table-wrapper .admin-table-row {
  position: relative;
  display: flex;
  flex-direction: row;
  align-items: center;
  width: 100%;
  height: 48px;
  flex-shrink: 0;
  overflow: hidden;
  padding: 0 15px 0 24px;
  column-gap: 12px;
  background-color: #FCFCFC;
  color: #2F2F2F;
  font-size: 15px;
  font-weight: 400;
  z-index: 1;
}
.vacs-admin .admin-content .admin-table-wrapper .admin-table-row.header-row {
  position: sticky;
  top: 0;
  left: 0;
  font-weight: 700;
  z-index: 2;
  border-bottom: 1px solid #F3F6FC;
  border-radius: 10px 10px 0 0;
}
.vacs-admin .admin-content .admin-table-wrapper .admin-table-row:not(.header-row) {
  cursor: pointer;
}
.vacs-admin .admin-content .admin-table-wrapper .admin-table-row:not(.header-row):last-child {
  border-radius: 0 0 10px 10px;
}
.vacs-admin .admin-content .admin-table-wrapper .admin-table-row .admin-table-cell {
  display: flex;
  flex-direction: row;
  align-items: center;
  column-gap: 12px;
  flex: 1 1 200px;
}
.vacs-admin .admin-content .admin-table-wrapper .admin-table-row .admin-table-cell.right {
  justify-content: flex-end;
}
.vacs-admin .admin-content .admin-table-wrapper .admin-table-row .admin-table-cell.seq {
  flex: 0 0 60px;
}
.vacs-admin .admin-content .admin-table-wrapper .admin-table-row .admin-table-cell.date {
  flex: 0 1.5 210px;
}
.vacs-admin .admin-content .admin-table-wrapper .admin-table-row .admin-table-cell.storage {
  flex: 0 0 80px;
}
.vacs-admin .admin-content .admin-table-wrapper .admin-table-row .admin-table-cell.cell-button {
  flex: 0 0 120px;
}
.vacs-admin .admin-content .admin-table-wrapper .admin-table-row .admin-table-cell.cell-100 {
  flex: 0 1.5 100px;
}
.vacs-admin .admin-content .admin-table-wrapper .admin-table-row .admin-table-cell.cell-150 {
  flex: 0 1.5 150px;
}
.vacs-admin .admin-content .admin-table-wrapper .admin-table-row .admin-table-cell.cell-200 {
  flex: 0 1.5 200px;
}
.vacs-admin .admin-content .admin-table-wrapper .admin-table-row .admin-table-cell.cell-button > .btn {
  width: 100% !important;
  height: 30px !important;
  border-radius: 10px !important;
  color: #FFF;
  font-size: 14px;
  font-weight: 400;
}
.vacs-admin .admin-content .admin-table-wrapper .admin-table-row .admin-table-cell.cell-button > .location-button {
  display: flex;
  flex-direction: row;
  align-items: center;
  column-gap: 12px;
  width: 100% !important;
  height: 30px !important;
  border-radius: 10px !important;
  color: #2f2f2f;
  font-size: 14px;
  font-weight: 400;
  padding: 0 10px;
  border: 1px solid transparent;
}
.vacs-admin .admin-content .admin-table-wrapper .admin-table-row .admin-table-cell.cell-button > .location-button:hover {
  background-color: #DDE8FB;
}
.vacs-admin .admin-content .admin-table-wrapper .admin-table-row .admin-table-cell .cell-text {
  flex: 1;
}
.vacs-admin .admin-content .admin-table-wrapper .admin-table-row .admin-table-cell .file-icon {
  width: 20px;
  height: 20px;
  flex-shrink: 0;
  background-image: url("/img/2025/icon/admin/attach_file.png");
  background-position: center center;
  background-repeat: no-repeat;
  transform-origin: center center;
}
.vacs-admin .admin-content .admin-table-wrapper .admin-table-row .admin-table-cell .cell-text-button {
  cursor: pointer;
  border-bottom: 1px solid #2F2F2F;
}
.vacs-admin .admin-content .admin-table-wrapper .admin-table-row .admin-table-cell .cell-text-button:hover {
  color: #2962DB;
  border-bottom: 1px solid #2962DB;
}
.vacs-admin .admin-content .admin-table-wrapper .table-empty {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;
  flex: 1;
  background-color: #FCFCFC;
  color: #2F2F2F;
  font-size: 16px;
  font-weight: 500;
  border-radius: 0 0 10px 10px;
}
.vacs-admin .admin-content .admin-content-bottom {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 10px 0;
  flex: 0 0 40px;
}

.vacs-admin .admin-content .admin-input-form-wrapper {
  display: flex;
  flex-direction: column;
  flex: 1;
  row-gap: 15px;
  padding: 20px 30px;
  background-color: #FCFCFC;
  overflow-x: hidden;
  overflow-y: auto;
  color: #2F2F2F;
  font-size: 15px;
  font-weight: 400;
  border-radius: 10px;
}
.vacs-admin .admin-content .admin-input-form-wrapper .admin-input-form-label {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  column-gap: 20px;
  color: #000;
  font-size: 20px;
  font-weight: 700;
  line-height: 30px;
}
.vacs-admin .admin-content .admin-input-form-wrapper .admin-input-form-label > .btn {
  height: 30px;
  border-radius: 6px;
  color: #ffffff;
  font-size: 14px;
  font-weight: 400;
}
.vacs-admin .admin-content .admin-input-form-wrapper .admin-input-form-row {
  display: flex;
  flex-direction: row;
  column-gap: 15px;
  row-gap: 15px;
  width: 100%;
  min-height: 46px;
  flex-shrink: 0;
  overflow: hidden;
}
.vacs-admin .admin-input-label {
  display: flex;
  flex-direction: column;
  flex: 0 0 200px;
  font-weight: 700;
  line-height: 20px;
  min-height: 46px;
  padding: 13px 0;
  row-gap: 6px;
}
.vacs-admin .admin-input-label.small {
  flex: 0 0 90px;
}
.vacs-admin .admin-input-sub-row {
  display: flex;
  flex-direction: row;
  flex: 1;
}
.vacs-admin .admin-input-sub-row .sub-row-blank {
  flex: 0 0 30px;
}
.vacs-admin .admin-input {
  display: flex;
  flex-direction: row;
  align-items: center;
  flex: 1;
  height: fit-content;
  min-height: 46px;
  column-gap: 12px;
  background-color: #F3F6FC;
  padding: 8px 20px;
  border-radius: 16px;
  overflow: hidden;
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
  border: 1px solid #F3F6FC;
}
.vacs-admin .admin-input.empty {
  background-color: transparent;
  border-color: transparent;
}
.vacs-admin .admin-input.error {
  color: #F54611;
}
.vacs-admin .admin-input.wrap-message {
  align-items: flex-start;
  height: fit-content;
  padding: 12px 10px;
}
.vacs-admin .admin-input.wrap-message .pre-wrap-message {
  width: 100%;
  max-height: 300px;
  overflow-x: hidden;
  overflow-y: auto;
  white-space: pre-wrap;
  word-break: break-all;
  padding: 0 10px;
}
.vacs-admin .admin-input:focus-within {
  border-color: #2962DB;
}
.vacs-admin .admin-input.small {
  flex: 0 0 120px;
}
.vacs-admin .admin-input > .admin-input-text {
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
  color: #2F2F2F;
  flex: 1;
}
.vacs-admin .admin-input > input {
  flex: 1;
  border: none;
  outline: none;
  background-color: transparent;
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
  color: #2F2F2F;
  max-width: 100%;
}
.vacs-admin .admin-input > textarea {
  flex: 1;
  border: none;
  outline: none;
  background-color: transparent;
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
  color: #2F2F2F;
  height: 100px;
  resize: none;
  margin: 5px 0;
}
.vacs-admin .admin-input > select {
  flex: 1;
  border: none;
  outline: none;
  background-color: transparent;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
  color: #2F2F2F;
  max-width: 100%;
}
.vacs-admin .admin-input > *::placeholder {
  color: #BFBFBF;
}
.vacs-admin .admin-input > *.read-only {
  color: #BFBFBF;
}
.vacs-admin .input-blank {
  flex: 0 0 40px;
}
.vacs-admin .admin-input > .btn.common {
  height: 30px;
  border-radius: 6px;
  font-size: 15px;
  font-weight: 400;
  min-width: unset;
}
.vacs-admin .admin-content .admin-form-button-wrapper {
  display: flex;
  flex-direction: row;
  justify-content: center;
  column-gap: 15px;
  align-items: center;
  padding: 20px 15px;
  flex-shrink: 0;
}
.vacs-admin .admin-content .admin-form-button-wrapper > .btn {
  height: 40px;
}
.vacs-admin .popup.admin-user {
  width: 800px !important;
}
.vacs-admin .popup-divider {
  flex-shrink: 0;
  height: 1px;
  width: 100%;
  margin: 12px 0;
  background-color: #BFBFBF;
}
.vacs-admin .popup-label {
  color: #2F2F2F;
  font-size: 16px;
  font-weight: 500;
  line-height: 22px;
  flex-shrink: 0;
  margin: 0 0 6px 0;
}
.vacs-admin .popup-input-row {
  display: flex;
  flex-direction: row;
  align-items: center;
  column-gap: 15px;
}
.vacs-admin .popup-input-row .input-row-gap {
  flex: 0 0 10px;
}
.vacs-admin .popup-input-label {
  font-size: 14px;
  font-weight: 400;
}
.vacs-admin .popup-input-row .popup-input-label {
  flex: 0 0 150px;
}
.vacs-admin .popup-input-row .btn {
  height: 35px;
  min-width: unset;
  border-radius: 8px;
  font-size: 14px;
  color: #ffffff;
}
.vacs-admin .popup-input-wrapper {
  display: flex;
  flex-direction: row;
  align-items: center;
  column-gap: 10px;
  height: fit-content;
  min-height: 35px;
  padding-left: 15px;
  padding-right: 8px;
  background-color: #F3F6FC;
  border-radius: 10px;
  overflow: hidden;
  margin-bottom: 6px;
  font-size: 14px;
  color: #2F2F2F;
  font-weight: 400;
  border: 1px solid #F3F6FC;
}
.vacs-admin .popup-input-wrapper:focus-within {
  border-color: #2962DB;
}
.vacs-admin .popup-input-wrapper.small-input {
  flex: 0 0 100px;
}
.vacs-admin .popup-input-wrapper > input, .vacs-admin .popup-input-wrapper > select {
  flex: 1;
  font-size: 14px;
  color: #2F2F2F;
  font-weight: 400;
  outline: none;
  border: none;
  appearance: none;
  background-color: transparent;
  width: 100%;
}
.vacs-admin .popup-input-wrapper > textarea {
  flex: 1;
  font-size: 14px;
  color: #2F2F2F;
  font-weight: 400;
  background-color: transparent;
  width: 100%;
  height: 200px;
  resize: none;
  outline: none;
  border: none;
  appearance: none;
  margin: 10px 0;
  padding-right: 5px;
}
.vacs-admin .popup-input-wrapper > input::placeholder, .vacs-admin .popup-input-wrapper > textarea::placeholder {
  color: #BFBFBF;
}
.vacs-admin .popup-input-wrapper > .btn {
  width: 100px;
  height: 35px;
  min-width: unset;
  border-radius: 10px;
  font-size: 14px;
  color: #ffffff;
}
.vacs-admin .popup-info-table-wrapper {
  position: relative;
  display: flex;
  flex-direction: column;
  row-gap: 10px;
  width: 100%;
  height: 200px;
  flex-shrink: 0;
  overflow-x: hidden;
  overflow-y: auto;
  background-color: #F3F6FC;
}
.vacs-admin .popup-info-table-wrapper .popup-info-row {
  display: flex;
  flex-direction: row;
  column-gap: 10px;
  align-items: center;
  height: 24px;
  width: 100%;
  flex-shrink: 0;
  padding: 0 10px;
}
.vacs-admin .popup-info-table-wrapper .popup-info-row.header-row {
  position: sticky;
  top: 0;
  left: 0;
  background-color: #D8D8D8;
  height: 35px;
}
.vacs-admin .popup-info-table-wrapper .popup-info-row .popup-info-cell {
  flex: 1;
  font-size: 14px;
  color: #2F2F2F;
  overflow: hidden;
}
.vacs-admin .popup-info-table-wrapper .popup-info-row .popup-info-cell.size {
  flex: 0 0 60px;
}
.vacs-admin .popup-info-table-wrapper .popup-info-row .popup-info-cell.button {
  justify-content: center;
  flex: 0 0 80px;
}
.vacs-admin .popup-info-table-wrapper .popup-info-row .popup-info-cell.button .btn {
  font-size: 14px;
  color: #ffffff;
  font-weight: 400;
  width: 100%;
  height: 24px;
  border-radius: 5px;
  min-width: unset;
}
.vacs-admin .popup-input-wrapper.storage-size {
  width: 320px;
  padding-right: 15px;
  margin-top: 25px;
}
.vacs-admin .color-preview {
  width: 40px;
  height: 40px;
  border-radius: 6px;
  box-sizing: border-box;
  background-color: var(--color, #ffffff);
  cursor: pointer;
  border: 1px solid #dfdfdf;
}
